/* 3 columns */

#contentMain {
	width: 440px;
}
#contentRight {
	display:block;
	width:220px;
}

#contentLeft .Text, #contentMain .Text, #contentRight .Text {
	display:block;
}

.Text div {
	padding:25px;
}

h1 {
/* 	color: #2F4F59; */
/* 	font-weight: bold; */
}
#contentLeft h1 {
	padding-bottom: 25px;
        text-align: left;
        margin-left: 76px;
}

